# Generated by makepkg 6.1.0
# using fakeroot version 1.34
pkgname = lilv-docs
pkgbase = lilv
xdata = pkgtype=split
pkgver = 0.24.24-2
pkgdesc = A C library interface to the LV2 plug-in standard - documentation
url = https://drobilla.net/software/lilv.html
builddate = 1714443486
packager = Arch Linux ARM Build System <builder+xu3@archlinuxarm.org>
size = 631853
arch = armv7h
license = 0BSD OR ISC
license = ISC
makedepend = doxygen
makedepend = libsndfile
makedepend = lv2
makedepend = meson
makedepend = python
makedepend = python-sphinx
makedepend = python-sphinx-lv2-theme
makedepend = python-sphinxygen
makedepend = serd
makedepend = sord
makedepend = sratom
makedepend = swig
